GH-PR-READY(1)

NAME

gh-pr-ready - Mark a pull request as ready for review

SYNOPSIS

gh pr ready [<number> | <url> | <branch>] [flags]

DESCRIPTION

Mark a pull request as ready for review.

Without an argument, the pull request that belongs to the current branch is marked as ready.

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)